var step_dict = {
    "": {
      "Посторонние шумы": "Посторонние шумы",
      "Запотевание/течи": "Запотевание/течи",
      "Уровень масла": "Уровень масла",
      "Уровень жидкости охлаждающей системы": "Уровень жидкости охлаждающей системы",
      "Обслуживание ДВС": "Обслуживание ДВС",
      "Состояние приводных ремней": "Состояние приводных ремней",
      "Работа КПП": "Работа КПП",
      
      "Остаток летних шин": "Остаток летних шин",
      "Остаток зимних шин": "Остаток зимних шин",
      "Уровень тормозной жидкости": "Уровень тормозной жидкости",
      "Уровень жидкости ГУР": "Уровень жидкости ГУР",
      "Стояночный тормоз": "Стояночный тормоз",
      "Состояние шин": "Состояние шин",
      "Тормозная жидкость": "Тормозная жидкость",
      "Посторонние стуки и скрипы": "Посторонние стуки и скрипы",
      "Прямолинейность движения": "Прямолинейность движения",
      "Люфты в рулевом управлении": "Люфты в рулевом управлении",
      
      "Связь со всеми блоками ЭБУ": "Связь со всеми блоками ЭБУ",
      "Ошибки в ЭБУ": "Ошибки в ЭБУ",
      "Соответствие прописанных ключей с фактическим": "Соответствие прописанных ключей с фактическим",
      
      "Система SRS (подушки безопасности)": "Система SRS (подушки безопасности)",
      "Система A/C (кондиционер)": "Система A/C (кондиционер)",

      "Дефекты": "Дефекты",
      "Чистота": "Чистота",
      
      "Люфты (шаровые, рулевые наконечники, тяги, подшипники)": "Люфты (шаровые, рулевые наконечники, тяги, подшипники)",
      "Тормозная система (шланги, трубки, суппорта)": "Тормозная система (шланги, трубки, суппорта)",
      "Запотевания": "Запотевания",
    },
    "true": {
      "Посторонние шумы": "Посторонние шумы отсутствуют",
      "Запотевание/течи": "Запотевание/течи отсутствуют",
      "Уровень масла": "Уровень масла в норме",
      "Уровень жидкости охлаждающей системы": "Уровень жидкости охлаждающей системы в норме",
      "Обслуживание ДВС": "Обслуживание ДВС не требуется",
      "Состояние приводных ремней": "Состояние приводных ремней в норме",
      "Работа КПП": "КПП работает исправно",
      
      "Остаток летних шин": "Остаток летних шин",
      "Остаток зимних шин": "Остаток зимних шин",
      "Уровень тормозной жидкости": "Уровень тормозной жидкости в норме",
      "Уровень жидкости ГУР": "Уровень жидкости ГУР в норме",
      "Стояночный тормоз": "Стояночный тормоз в норме",
      "Состояние шин": "Состояние шин",
      "Тормозная жидкость": "Тормозная жидкость",
      "Посторонние стуки и скрипы": "Посторонние стуки и скрипы отсутствуют",
      "Прямолинейность движения": "Прямолинейность движения сохраняется",
      "Люфты в рулевом управлении": "Люфты в рулевом управлении отсутствуют",

      "Связь со всеми блоками ЭБУ": "Связь со всеми блоками ЭБУ",
      "Ошибки в ЭБУ": "Ошибки в ЭБУ отсутствуют",
      "Соответствие прописанных ключей с фактическим": "Соответствие прописанных ключей с фактическим",

      "Система SRS (подушки безопасности)": "Система SRS (подушки безопасности) исправна",
      "Система A/C (кондиционер)": "Система A/C (кондиционер) исправна",

      "Дефекты": "Дефекты отсутствуют",
      "Чистота": "Чистый",

      "Люфты (шаровые, рулевые наконечники, тяги, подшипники)": "Люфты отсутствуют (шаровые, рулевые наконечники, тяги, подшипники)",
      "Тормозная система (шланги, трубки, суппорта)": "Тормозная система (шланги, трубки, суппорта) исправна",
      "Запотевания": "Запотевания отсутствуют",
    },
    "false": {
      "Посторонние шумы": "Присутствуют посторонние шумы",
      "Запотевание/течи": "Присутствуют запотевание/течи",
      "Уровень масла": "Уровень масла",
      "Уровень жидкости охлаждающей системы": "Уровень жидкости охлаждающей системы",
      "Обслуживание ДВС": "Требуется обслуживание ДВС",
      "Состояние приводных ремней": "Состояние приводных ремней",
      "Работа КПП": "Неисправность КПП",
      
      "Остаток летних шин": "Остаток летних шин",
      "Остаток зимних шин": "Остаток зимних шин",
      "Уровень тормозной жидкости": "Уровень тормозной жидкости",
      "Уровень жидкости ГУР": "Уровень жидкости ГУР",
      "Стояночный тормоз": "Стояночный тормоз",
      "Состояние шин": "Состояние шин",
      "Тормозная жидкость": "Тормозная жидкость",
      "Посторонние стуки и скрипы": "Посторонние стуки и скрипы",
      "Прямолинейность движения": "Прямолинейность движения",
      "Люфты в рулевом управлении": "Присутствуют люфты в рулевом управлении",

      "Связь со всеми блоками ЭБУ": "Отсутствует связь с блоками ЭБУ",
      "Ошибки в ЭБУ": "Ошибки в ЭБУ",
      "Соответствие прописанных ключей с фактическим": "Несоответствие прописанных ключей с фактическим",

      "Система SRS (подушки безопасности)": "Система SRS (подушки безопасности) неисправна",
      "Система A/C (кондиционер)": "Система A/C (кондиционер) неисправна",

      "Дефекты": "Есть дефекты",
      "Чистота": "Загрязнен",

      "Люфты (шаровые, рулевые наконечники, тяги, подшипники)": "Люфты (шаровые, рулевые наконечники, тяги, подшипники)",
      "Тормозная система (шланги, трубки, суппорта)": "Тормозная система (шланги, трубки, суппорта) неисправна",
      "Запотевания": "Присутствуют запотевания",
    }
}